html {width: 100%; height: 100%;}

body {
	background-color: #000; 
	position: relative; 
	width: 100%; 
	height: 100%;
	font-size: 16px; 
	font-family: 'Source Sans Pro', sans-serif; font-weight: 400;
	-webkit-font-smoothing: antialiased;
}
form {
	position: fixed; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%,-50%);
	display: block; 
	width: 100%; 
	max-width: 400px; 
	background-color: #FFF;
	margin: 0; padding: 2.25em; 
	box-sizing: border-box; 
	border: solid 1px #DDD; border-radius: .5em;
	font-family: 'Source Sans Pro', sans-serif;
}	

.inputGroup {
	margin: 0 0 15px; 
	padding: 0; 
	position: relative;
}
.inputGroup:last-of-type {
	margin-bottom: 0;
}

label {
	margin: 0 0 12px; 
	display: block;
	color: #000; 
	font-weight: 700; 
	font-family: inherit;
}

input[type='email'], input[type="text"], input[type="number"], input[type="url"], input[type="search"], input[type="password"] {
	display: block; 
	margin: 0; 
	padding: 0 1em 0; 	
	border: solid 1px #000; 
	border-radius: 4px; 
	-webkit-appearance: none;
	box-sizing: border-box;
	width: 100%; 
	height: 65px;
	font-size: 18px; 
	color: #353538; 
	font-family: inherit;
	transition: box-shadow .2s linear, border-color .25s ease-out;
}

input[type='email'], input[type="text"], input[type="number"], input[type="url"], input[type="search"], input[type="password"]:focus{
	outline: none;
	box-shadow: 0px 2px 10px rgba(0,0,0,.1);
	border: solid 1px #000;
}

button {
	display: block; margin: 0; padding: .65em 1em 1em;
	background-color: black; 
	border: none; 
	border-radius: 4px;
	box-sizing: border-box; 
	box-shadow: none;
	width: 100%; 
	height: 65px;
	font-size: 1.55em; 
	color: #FFF; 
	font-weight: 600; 
	font-family: inherit;
	transition: background-color .2s ease-out;
}

button:hover,button:active{
	background-color: black;
}

.helper {
	position: absolute; 
	z-index: 1;
	font-family: inherit;
}

.helper1 {
	top: 0; 
	left: 0;
	transform: translate(1em, 2.2em) scale(1); 
	transform-origin: 0 0;
	font-size: 1.55em; 
	font-weight: 400; 
	opacity: .65;
	pointer-events: none;
	transition: transform .2s ease-out, opacity .2s linear;
}
	
.focusWithText .helper {
	transform: translate(1em, 1.55em) scale(.6); opacity: 1;
}

input[type="password"] {
	padding: .4em 1em .5em;
}
input[type="text"] {
	padding: .025em 1em 0;
}

#showPasswordToggle {
	display: block; 
	padding: 0 0 0 1.45em;
	position: absolute; 
	top: .25em; 
	right: 0;
	font-size: 14px;
}


input:checked ~ .indicator {
	&:after {visibility: visible;}
}

input:focus ~ .indicator, input:hover ~ .indicator {
	border-color: $medBlue;
}
input:disabled ~ .indicator {
	opacity: .5;
	&:after {visibility: hidden;}
}


.inputGroup3 button:hover{
	cursor:pointer;
}

.rodape{
	position: relative;
    bottom: 0vh;

}

.rodape img{
	width: 500px;
}